	function updateStatus(targetTaskId, updateStatusId) {
		ajaxUpdateStatus(targetTaskId, updateStatusId, handleUpdateStatusResult);
	}
	function handleUpdateStatusResult(result, request) {
		var iconId = 'statusIcon-' + request.taskId;
		$(iconId).src = 'resources/skin/default/image/icon/' + result.task.status.icon.middle;
		
		var updateDateId = 'updateDate-' + request.taskId;
		$(updateDateId).innerHTML = result.task.updateDate;
	}
	function deleteTask(targetTaskId, elementId) {
		ajaxDeleteTask(targetTaskId, elementId, handleDeleteTaskResult);
	}
	function handleDeleteTaskResult(result, request) {
		Element.remove(request.element);
	}
